# MolecularDynamicsFiles.jl Documentation

[https://gitlab.com/wewlad1954/MolecularDynamicsFiles.jl](https://gitlab.com/wewlad1954/MolecularDynamicsFiles.jl)

MolecularDynamicsFiles.jl is a package for working with molecular dynamics and chemical trajectory files.  

States (snaphots) of a molecular simulation, including particle data and simulation data, are represented by the type [`MDFrame`](@ref).

To read trajectories, the [`ReadTrajectory`](@ref) type is used.

To write trajectories, the [`WriteTrajectory`](@ref) type is used.
