# MDFrame
This type represents a snapshot of a molecular simulation.  

```@docs
MDFrame
MDFrame(::Int, ::SimulationBox, ::DataFrame, ::Dict{Symbol,<:Any})
timestep
Base.length(::MDFrame)
id_tags
particle_types
mol_tags
elements
masses
positions
scaled_positions
unwrapped_positions
scaled_unwrapped_positions
images
velocities
velocities_x
velocities_y
velocities_z
extra_scalars
add_extra_scalar!
system_properties
box
boxvectors
boxorigin
pbc(::MDFrame)
bc(::MDFrame)
istriclinic(::MDFrame)
```
