pushfirst!(LOAD_PATH, "../src/")

using StaticArrays
using DataFrames
using Documenter, MolecularDynamicsFiles

makedocs(
    sitename="MolecularDynamicsFiles.jl Documentation",
    repo="https://gitlab.com/wewlad1954/MolecularDynamicsFiles.jl.git",
    pages = [
        "Home" => "index.md",
        "File Formats" => "formats.md",
        "ReadTrajectory" => "readtrajectory.md",
        "WriteTrajectory" => "writetrajectory.md",
        "MDFrame" => "mdframe.md",
        "SimulationBox" => "simulationbox.md"
    ]
)
