"""
Enum-module containing constants representing possible formats.
"""
@enumx Format begin
    "LAMMPS Dump format. Reading and writing is supported."
    LAMMPSDump
    "LAMMPS Data format. Reading is supported."
    LAMMPSData
    "CFG and Extended CFG format. Reading is supported."
    CFG
    "XYZ format. Reading is supported."
    XYZ
end
